PROGRAM TestRAD2;
{$M 4096,0,0}

USES
  Dos,
  RADPas;

{$L HANGOVER.OBJ}
PROCEDURE HangoverRAD; EXTERNAL;

BEGIN
  WriteLn ('RADPas Demonstration');
  WriteLn ('Type EXIT to stop music.');
  InstallRADTimer;
  PlayRADPtr (@HangoverRAD);
  Exec (GetEnv ('COMSPEC'), '')
END.
